uuid: 144abe12-ec1e-4d90-9030-e51efcb15471
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.field_pseudo_title
  module:
    - text
id: commerce_product_variation.hood.field_pseudo_title
field_name: field_pseudo_title
entity_type: commerce_product_variation
bundle: hood
label: 'Pseudo title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
